Bug 677740 - RFE: Break out the Windows install/upgrade into a separate section
RFE: Break out the Windows install/upgrade into a separate section
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
: FutureFeature
: 726148 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 12:51 EST by Deon Ballard
Modified: 2013-09-01 15:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-02-15 12:51:07 EST
The Windows install and upgrade sections are buried within the RHEL/Unix procedures in the install guide. For convenience, these should be broken out into a different section.
Comment 1 Deon Ballard 2011-09-02 13:14:34 EDT
*** Bug 726148 has been marked as a duplicate of this bug. ***
Comment 3 Heiko W. Rupp 2013-09-01 15:18:29 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.